Subject: Re: bug#42365: 28.0.50; Eldoc misbehaves if eldoc-echo-area-use-multiline-p is not t

From: João Távora <[email-masked]>
Date: Wed, 15 Jul 2020 20:10:25 +0100

Thanks!  Looks pretty nice.

By the way, is it OK to put "; fix regression XXX" for a
commit message in these cases?  Just wondering.

João

On Wed, Jul 15, 2020 at 6:01 PM Tassilo Horn <[email-masked]> wrote:
>
> João Távora <[email-masked]> writes:
>
> > Thanks for the report:  I think I introduced this in a fix to a bug
> > reported by Eli #42309
> >
> > It should be easy to fix, but I'm extremely busy right now.
>
> Thanks for the pointer, it was indeed easy to fix and I've done that
> now in commit 85eaa8373b.  I'm closing this report.
>
> Bye,
> Tassilo

-- 
João Távora